package com.example.mountaintravel.kind;

import android.widget.ImageView;
import android.widget.TextView;

public class MenuInfo {
	private ImageView imageView;
	private String text;
	private ImageView imageView2;
	public ImageView getImageView() {
		return imageView;
	}
	public void setImageView(ImageView imageView) {
		this.imageView = imageView;
	}
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public ImageView getImageView2() {
		return imageView2;
	}
	public MenuInfo(ImageView imageView, String text, ImageView imageView2) {
		super();
		this.imageView = imageView;
		this.text = text;
		this.imageView2 = imageView2;
	}
	public void setImageView2(ImageView imageView2) {
		this.imageView2 = imageView2;
	}
	
}
